﻿@charset "utf-8";
/*Communion CSS Document */
@import url("_html.css");
@import url("_comm.css");
@import url("ui_module/_m_page.css");
@import url("ui_module/_m_menu.css");

/**index define css **/
#CenterFrame  .rowsblock{
	float: left;
	
}
#CenterFrame  .link-more{
	font-family: "Arial Unicode MS";
	
}

#CenterFrame  #information-wordlist{
	width: 270px;
	overflow: hidden;
}
	
	#CenterFrame  #information-wordlist .block{
		padding: 5px;
	}	
		#CenterFrame  #information-wordlist .block .header{
			background: #000;
			color: #FFF;
			padding: 2px;
			-webkit-border-radius: 4px;
			-moz-border-radius: 4px;
			border-radius: 4px;
		}
			#CenterFrame  #information-wordlist .block .header .cols{
				float: left;
				margin: 0px 5px;
			}
			/**define the news icon color***/
			#CenterFrame  #information-wordlist .news-post .header{
				background-color:#700;
			}
			#CenterFrame  #information-wordlist .news-student .header{
				background-color:#08C;
			}
			#CenterFrame  #information-wordlist .news-active .header{
				background-color:#FA0;
			}
			/**define the news icon color***/
			
			#CenterFrame  #information-wordlist  .header .icon{
				background-color:#FFF;
				width: 10px;
			}
				
			#CenterFrame  #information-wordlist  .header .title{
				width: 170px;
				font-size: 15px;
				font-weight: 600;
				
			}
			#CenterFrame  #information-wordlist  .header .more a{
				color: #FFF;
			}
			#CenterFrame  #information-wordlist  .header .more a:hover{
				color: #FF0;
			}
		#CenterFrame  #information-wordlist .list{
			padding: 0px;
			min-height: 30px;
		}
			#CenterFrame  #information-wordlist .list .cols{
				display: block;
				padding: 0px 0px 10px 0px;
				margin: 5px;
				border-bottom: 1px dotted #999;
			}
				#CenterFrame  #information-wordlist .list .cols p{
					height: 37px;
					line-height: 1.6em;
					overflow : hidden;
					padding: 0 5px;
				}
			#CenterFrame  #information-wordlist .list .cols.type-new{
				color: #F00;
				border-color: #F00;
			}
			#CenterFrame  #information-wordlist .list a{
				color: #555;
			}		
			#CenterFrame  #information-wordlist .list a:hover{
				color: #000;
				border-color: #000;
			}
			#CenterFrame  #information-wordlist .example a{
				display: none;
			}
			
#CenterFrame  #information-contentblock{
	width: 490px;
	margin: 0 15px 0 5px;
	overflow: hidden;
}
	#CenterFrame  #information-contentblock a.link-more{
		background-color:#999;
		padding: 0px 5px;
		color: #FFF;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	#CenterFrame  #information-contentblock a:hover.link-more{
		background-color:#CCC;
	}
	
	#CenterFrame  #information-contentblock .block{
		
	}
	/**sju-newspost**/
	#CenterFrame  #information-contentblock .sju-newspost{
		padding: 0 0 5px 0;
		margin: 0 0 5px 0;
		float: left;
	}
	#CenterFrame  #information-contentblock  .sju-newspost .header{
			border-bottom: 1px solid #CCC;
			padding: 2px;
		}
			#CenterFrame  #information-contentblock  .sju-newspost .cols{
				float: left;
				margin: 0px 5px;
			}
			
			#CenterFrame  #information-contentblock  .sju-newspost  .header .title{
				font-size: 15px;
				font-weight: 600;
				width: 425px;
			}
	#CenterFrame  #information-contentblock  .sju-newspost .list{
		float: left;
	}
		
		#CenterFrame  #information-contentblock .sju-newspost .list .cols{
			display: block;
			float: left;
			width: 140px;
			margin: 5px 0px 5px 10px;
			padding: 5px;
			height: 204px;
			overflow: hidden;
			border: 1px solid #CCC;
			-moz-box-shadow:5px 6px 5px -2px rgba(20%,20%,20%,0.3);
			-webkit-box-shadow:5px 6px 5px -2px rgba(20%,20%,20%,0.3);
			box-shadow: 5px 6px 5px -2px rgba(20%,20%,20%,0.3);
		}
			#CenterFrame  #information-contentblock .sju-newspost .list .cols li{
				overflow: hidden;
			}
			#CenterFrame  #information-contentblock .sju-newspost .list a.cols:hover{
				margin: 2px 0px 8px 10px;
				border: 1px solid #CCC;
				-moz-box-shadow:5px -6px 5px -2px rgba(20%,20%,20%,0.3);
				-webkit-box-shadow:5px -6px 5px -2px rgba(20%,20%,20%,0.3);
				box-shadow: 3px 4px 5px -2px rgba(20%,20%,20%,0.3);
			}
			
			#CenterFrame  #information-contentblock .sju-newspost .list .cols .cover{
				height: 100px;
				background-color:#999;
			}
				#CenterFrame  #information-contentblock .sju-newspost .list .cols .cover img{
					width: 100%;
					min-height: 80px;
				}
			#CenterFrame  #information-contentblock .sju-newspost .list .cols .date{
				font-size: 11px;
				color: #777;
				font-family: "Arial Unicode MS";
				padding: 5px 5px;
			}
			#CenterFrame  #information-contentblock .sju-newspost .list .cols .title{
				font-weight: 300;
				/*height: 34px;*/
				text-overflow : ellipsis;
				line-height: 1.4em;
				padding: 4px 5px;
			}
			#CenterFrame  #information-contentblock .sju-newspost .list .cols .content{
				height: 50px;
				font-size: 11px;
				text-overflow : ellipsis;
				line-height: 1.6em;
				text-decoration:underline;
				padding: 4px 8px;
				color: #666;
			}
	/**sju-enroll**/
	#CenterFrame  #information-contentblock .sju-enroll{
	}
		#CenterFrame  #information-contentblock .sju-enroll .cols{
			float: left;
			margin: 0px 5px;
		}
		#CenterFrame  #information-contentblock .sju-enroll .header{
			padding: 2px;
			margin: 0 0 5px 0;
			border-bottom: 1px solid #CCC;
		}
		#CenterFrame  #information-contentblock .sju-enroll .header .title{
			font-size: 15px;
			font-weight: bold;
			width: 425px;
		}
		#CenterFrame  #information-contentblock .sju-enroll .content.cols{
			width: 230px;
			margin: 0px 0px 10px 12px;
		}
		#CenterFrame  #information-contentblock .sju-enroll .enroll-block.cols .cover{
			background-color:#CCC;
			height: 240px;
			margin: 0 0 5px 0;
			overflow: hidden;
		}
		#CenterFrame  #information-contentblock .sju-enroll .enroll-block.cols .cover img{
			width: 100%;
			min-height: 120px;
		}
		#CenterFrame  #information-contentblock .sju-enroll .enroll-block.cols .link-button a{
			width: 104px;
			display: block;
			float: left;
			background-color:#06c;
			color: #FFF;
			-webkit-border-radius: 4px;
			-moz-border-radius: 4px;
			border-radius: 4px;
			padding: 3px;
			margin: 2px 2px;
			text-align: center;
		}
		#CenterFrame  #information-contentblock .sju-enroll .enroll-block.cols .link-button a:hover{
			background-color:#000;
			color: #FFF;
		}
		/***enrollcols**/
		#CenterFrame  #information-contentblock .sju-enroll .enrollnews-block.cols .link-list a{
			display: block;
			padding: 2px 5px;
			margin: 3px 1px;
			border: 1px dotted #368;
			-webkit-border-radius: 8px;
			-moz-border-radius: 8px;
			border-radius: 8px;
			height: 40px;
			overflow: hidden;
			text-align: justify;
			text-overflow : ellipsis;
			line-height: 1.6em;
			color: #368;
		}
		#CenterFrame  #information-contentblock .sju-enroll .enrollnews-block.cols .link-list a:hover{
			background-color:#666;
			color: #FFF;
		}	
		
		
		/**sju-hotnews**/
		#CenterFrame  #information-contentblock .sju-hotnews{
			padding: 0 10px;
			float: left;
			display: block;
		}
			#CenterFrame  #information-contentblock .sju-hotnews .header{
				border-bottom: 1px solid #CCC;
				padding: 2px 0;
				
			}
				#CenterFrame  #information-contentblock .sju-hotnews .header  .cols{
					float: left;
					padding: 2px 0;
				}
				#CenterFrame  #information-contentblock .sju-hotnews .header  .title{
					font-size: 15px;
					font-weight: bold;
					width: 425px;
				}
				#CenterFrame  #information-contentblock .sju-hotnews .list{
					padding: 3px 0 0 0;
					float: left;
				}
				#CenterFrame  #information-contentblock .sju-hotnews .list a{
					float: left;
					width: 225px;
					display: block;
					margin: 0 0 0 5px;
				}
				#CenterFrame  #information-contentblock .sju-hotnews .list .cols.cover{
					height: 80px;
					width: 80px;
					margin: 0 5px 0 0;
					overflow: hidden;
					float: left;
				}
					#CenterFrame  #information-contentblock .sju-hotnews .list .cols.cover img{
						width: 100%;
						min-height: 80px;
					}
				#CenterFrame  #information-contentblock .sju-hotnews .list .cols.content{
					width: 120px;
					padding: 3px 8px 6px 8px;
					height: 70px;
					overflow: hidden;
					text-overflow : ellipsis;
					line-height: 1.8em;
					border-bottom: 1px dotted #CCC;
				}
				
/**information-linklist**/
#CenterFrame  #information-linklist{
	padding: 0px;
	
}
	/**sju-ucan**/
	#CenterFrame  #information-linklist .sju-ucan{
		padding: 0px;
		width: 170px;
		overflow: hidden;
		
	}
		#CenterFrame  #information-linklist .sju-ucan .title{
			padding: 5px;
			background-attachment: scroll;
			background-image:  url(../_images/98_icon_diamond_01.png);
			background-repeat: no-repeat;
			background-position: 5px 4px;
			padding: 5px 0 5px 27px;
			font-weight: 600;
		}
		#CenterFrame  #information-linklist .sju-ucan .cover{
			overflow: hidden;
			height: 200px;
			width: 100%;
		}
			#CenterFrame  #information-linklist .sju-ucan .cover img{
				width: 160px;
				min-height: 200px;
			}
			#CenterFrame  #information-linklist .sju-ucan .cover #sub_photoslider.flexslider{
				margin: 0 0 10px 0;
				padding: 0px;
			}
			#CenterFrame  #information-linklist .sju-ucan .cover #sub_photoslider .flex-viewport { 
				width: 160px;
			}
			
			#CenterFrame  #information-linklist .sju-ucan .tags{
				padding: 2px 5px;
				background: #000;
				color: #FFF;
				font-size: 11px;
				text-align: center;
			}
	/**quick-links**/
	#CenterFrame  #information-linklist .quick-links{
		padding: 5px;
		width: 160px;
		overflow: hidden;
	}
		#CenterFrame  #information-linklist .quick-links .header{
			font-weight: 600;
			background-attachment: scroll;
			background-image:  url(../_images/98_icon_earth_01.png);
			background-repeat: no-repeat;
			background-position: 0px 4px;
			padding: 5px 0 5px 27px;
			border-bottom: 1px dotted #CCC;
		}
		#CenterFrame  #information-linklist .quick-links .cols{
			padding: 10px 0px 10px 25px;
			border-bottom: 1px dotted #CCC;
		}
			#CenterFrame  #information-linklist .quick-links .cols  .title{
				font-weight: 600;
				padding: 5px 0;
			}
			#CenterFrame  #information-linklist .quick-links .cols  .links{
				padding: 5px 2px;
			}
		











/**index define css **/